Banshee.Services 0.90.1.25404 Banshee.Collection.AlbumInfo To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  Banshee.Database.BansheeModelProvider<Banshee.Collection.Database.LibraryAlbumInfo> To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.